<?php

/* DCMS Special
 * Дата последнего редактирования 14.12.2015
 * Модифицировал densnet
 */

foreach (array('start', 'compress', 'sess', 'settings', 'db_connect', 'ipua', 'fnc', 'adm_check', 'user') as $inc) {
    require_once "../sys/inc/{$inc}.php";
}

access('adm_conf_server', null, 'index.php?' . SID);
adm_check();

$set['title'] = lang('Конфигурация сервера');
require_once H . 'sys/inc/thead.php';

aut();
err();

#Навигация
echo "<div class='list-group-item-null list-group-item-grey'><small>";
echo "<a href='/' class='hint--right' data-hint='" . lang('На главную') . "'><i class='fa fa-home fa-lg'></i></a> <i class='fa fa-angle-right fa-fw'></i> ";
echo "<a href='" . DIR_PANEL . "'>" . lang('Панель управления') . "</a> <i class='fa fa-angle-right fa-fw'></i> ";
echo lang('Конфигурация сервера');
echo "</small></div><br />";

if (isset($err)) {
    if (is_array($err)) {
        foreach ($err as $key => $value) {
            echo "<div class='list-group-item-null list-group-item-info'>$value</div>";
        }
    } else {
        echo "<div class='list-group-item-null list-group-item-info'>$err</div>";
    }
}

echo "<div class='list-group-item-null'>";
require_once H . 'sys/inc/testing.php';
echo "</div>";

require_once H . 'sys/inc/tfoot.php';
